petsc-3.6.2 2015-10-02
Report Typos and Errors

# TaoGetCurrentTrustRegionRadius

Gets the current trust region radius.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetCurrentTrustRegionRadius(Tao tao, PetscReal *radius)

Not Collective

### Input Parameter

tao -a TAO optimization solver

### Output Parameter

radius -the trust region radius

### See Also

TaoSetInitialTrustRegionRadius(), TaoGetInitialTrustRegionRadius()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages